<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words on the right.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[[When] is art class?]]></sentence>
		<sentence><![CDATA[[It's] on Friday.]]></sentence>
		<sentence><![CDATA[What day [is] it today?]]></sentence>
		<sentence><![CDATA[What [day] is our meeting?]]></sentence>
		<sentence><![CDATA[It's [at] five fifteen.]]></sentence>
		<sentence><![CDATA[It's [Monday].]]></sentence>
		<sentence><![CDATA[[What] day is math class?]]></sentence>
	</questions>
</exercise>